<meta charset="UTF-8">
<link rel="shortcut icon" type="image/png" href="https://mj-partners.com/assets/icons/logo.png">
<link rel="stylesheet" href="https://mj-partners.com/css/style.css">
<link rel="stylesheet" href="https://mj-partners.com/css/icon-font.css">
   
   <title>Impressum</title>

   <div class="navigation">
      <input type="checkbox" class="navigation__checkbox" id="navi-toggle">

      <label for="navi-toggle" class="navigation__button">
         <span class="navigation__icon">&nbsp;</span>
      </label>

      <div class="navigation__background">&nbsp;</div>

      <nav class="navigation__nav">
         <ul class="navigation__list">
            <li class="navigation__item"><a href="https://mj-partners.com/" class="navigation__link">Home</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/über" class="navigation__link">Über uns</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/dienstleistungen" class="navigation__link">Dienstleistungen</a></li>
            <li class="navigation__item"><a href="https://mj-partners.com/impressum" class="navigation__link">Impressum</a></li>
         </ul>
      </nav>
   </div>

   <header class="header">
      <div class="logo-box"><a href="https://mj-partners.com/"> <img src="https://mj-partners.com/assets/icons/logo.png" alt="logo" class="logo"> </a></div>
         <div class="text-box">       
            <h1 class="heading-primary">
               <span class="heading-primary-main">MJ PARTNERS</span>
               <span class="heading-primary-sub">IMPRESSUM</span>
            </h1>
      </div>
   </header>

   <main>

      <div class="impressum">
         <h2 class="impressum-header">Impressum</h2>
         <div class="row">
            <div class="col-1-of-4">
               <div class="card">
                  <p>
                     <span>Verantwortlich für den Inhalt: </span>
                  <br>
                  MJ-Partners
                  <br> Dipl.Ing.- M.Sc. César Mayorga<br>
                  <span>Postanschrift: </span>
                  Stapper Weg 177 41199 Mönchengladbach, Deutschland
                  </p>
               </div>
            </div>

            <div class="col-1-of-4">
               <div class="card">
                  <p>
                     <span> Telefon: </span>0049 – (0) 2166-99 71 25
                     <br>
                     <span> Mobil: </span>0049 – (0) 157 7986 2582
                     <br>
                     <span> Email: </span>
                     info@mj-partners.com 
                     <br>
                     <span>Homepage: </span>http://www.mj-partners.com
                  </p>
               </div>
            </div>

            <div class="col-1-of-4">
               <div class="card">
                  <p>
                     <span>Steuernummer: </span> 121/5201/4934
                     <br>
                     <span>Mitgliedsnummer </span> Ingenieurkammer-Bau Nordrhein-Westfalen: 736140
                     <br>
                     <span>Bauvorlageberechtigung </span>– Ingenieurkammer-Bau NRW: V3603
                     <br>
                     <span>Mitgliedsnummer </span> Versorgungswerk Von Architekten und Ingenieuren: 00067952
                     <br>
                     <span>Gültige Abrechnungsregel für Honorare: </span>HOAI 2013
                  </p>
               </div>
            </div>

            <div class="col-1-of-4">
               <div class="card">
                  <p>
                     Die HOAI 2013 ist am 17. Juli 2013 in Kraft getreten und gilt für alle ab diesem Datum abgeschlossenen Verträge.
                     Fördermittelbeantragung von KfW und BAFA Fördermittel als Energieeffizienz-Experte für Förderprogramme des Bundes.
                  </p>
               </div>
            </div>
         </div>

   <div class="impressum-advice">
      <p>
         <span> Hinweis:</span>
        <br>
         Wenn unsere Homepage verlinkt wird, möchten wir ausdrücklich betonen, dass wir keinerlei Einfluss auf die Gestaltung und die Inhalte der aktiv oder passiv gelinkten Seiten haben.
         Deshalb distanzieren wir uns ausdrücklich von den Inhalten aller so gelinkten Seiten dieser Homepages.
         Diese Erklärung gilt für alle auf unserer Homepage von uns selbst angebrachten Links (aktiver Link) und alle Homepages, auf denen der Link zu uns (passiver Link) angebracht wurde sowie für alle Inhalte der Seiten, zu denen die Banner führen.
      </p>
   </div>   

   </main>

   <footer class="footer">
      <div class="footer__logo-box">
         <div class="footer-header">
            <p>Sie haben ein Projekt? Dann kontaktieren Sie uns gerne, schreiben oder sprechen Sie uns an!</p>
            <br>
         </div>
         <img src="https://mj-partners.com/assets/icons/logo.png" alt="Full logo" class="footer__logo">
      </div>

      <div class="row">
         <div class="col-1-of-2">
            <div class="footer__navigation">
               <ul class="footer__list">
                  <li class="footer__item"><a href="https://mj-partners.com/" class="footer__link">Home</a></li>
                  <li class="footer__item"><a href="https://mj-partners.com/über" class="footer__link">Über uns</a></li>
                  <li class="footer__item"><a href="https://mj-partners.com/dienstleistungen" class="footer__link">Dienstleistungen</a></li>
                  <li class="footer__item"><a href="https://mj-partners.com/impressum" class="footer__link">Impressum</a></li>
               </ul>
            </div>
         </div>

         <div class="col-1-of-2">
            <div class="footer__navigation">
               <div class="footer-contact">
                  <p><a style="color: #ffffff" href="https://bit.ly/2FY8Zkh" class="footer__link">Dipl.Ing.- M.Sc. César Mayorga</a></p>
               </div>
            </div>
         </div>
      </div>

      <div class="footer-contact1">
         <p>
            <span>Telefon: </span><a href="tel:+49 - (0) 2166-639 88 80">+49 - (0) 2166-639 88 80</a>
            <span>Mobil: </span><a href="tel:+49 - (0) 1577- 9 86 25 82">+49 - (0) 1577- 9 86 25 82</a>
            <span>Email: </span><a href="mailto:info@mj-partners.com">info@mj-partners.com</a>
         </p>
      </div>
   </footer>
   
<link rel="stylesheet" href="css/style.css">